Subject: Re: bug#18764: 24.4; electric-indent in *scratch* signals an error

From: Dmitry Gutov <[email-masked]>
Date: Mon, 18 Jun 2018 12:33:34 +0300

On 6/17/18 6:48 AM, Eli Zaretskii wrote:

> I submit that any errors in code that tries to indent should be
> suppressed, as they are not relevant to what the user wanted.  If
> those errors are important in other contexts, they will pop up there,
> and can then decide what to do with them.

That's going to make user complaints like "why it doesn't indent" or "it 
doesn't indent right" harder to debug and address.